.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 928px}
.u-section-1 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; font-size: 2.25rem; letter-spacing: 1px; margin: 35px 0 0}
.u-section-1 .u-text-2 {font-weight: normal; font-size: 1.5rem; letter-spacing: 1px; margin: 29px 0 0}
.u-section-1 .u-layout-wrap-1 {pointer-events: auto; margin: 61px auto 35px 0}
.u-section-1 .u-layout-cell-1 {min-height: 658px; pointer-events: auto}
.u-section-1 .u-container-layout-1 {padding: 30px 25px 30px 10px}
.u-section-1 .u-text-3 {line-height: 1.8; margin: 0}
.u-section-1 .u-layout-cell-2 {min-height: 658px; pointer-events: auto}
.u-section-1 .u-container-layout-2 {padding: 30px 60px}
.u-section-1 .u-image-1 {height: 588px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 543px}
.u-section-1 .u-layout-cell-2 {min-height: 882px; background-position: 50% 50%}
.u-section-1 .u-image-1 {height: 812px; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 1195px}
.u-section-1 .u-text-1 {margin-top: 25px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 939px}
.u-section-1 .u-layout-cell-2 {min-height: 939px}
.u-section-1 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-image-1 {height: 696px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 1162px}
.u-section-1 .u-text-1 {margin-top: 5px}
.u-section-1 .u-text-2 {font-size: 1.25rem; margin-top: 24px}
.u-section-1 .u-layout-wrap-1 {margin-top: 0; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-container-layout-1 {padding-right: 10px}
.u-section-1 .u-layout-cell-2 {min-height: 339px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-image-1 {height: 269px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 1293px}
.u-section-1 .u-text-1 {font-size: 1.875rem}
.u-section-1 .u-text-2 {font-size: 1.125rem; letter-spacing: 0}
.u-section-1 .u-layout-wrap-1 {margin-bottom: -51px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 897px}
.u-section-1 .u-container-layout-1 {padding-top: 10px; padding-bottom: 10px}
.u-section-1 .u-layout-cell-2 {min-height: 228px}
.u-section-1 .u-container-layout-2 {padding-top: 10px; padding-bottom: 15px}
.u-section-1 .u-image-1 {height: 166px; margin-right: initial; margin-left: initial} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 560px}
.u-section-2 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; letter-spacing: 1px; font-size: 1.875rem; margin: 5px 0 0}
.u-section-2 .u-layout-wrap-1 {pointer-events: auto; margin: 36px auto 36px 0}
.u-section-2 .u-layout-cell-1 {min-height: 421px; pointer-events: auto}
.u-section-2 .u-container-layout-1 {padding: 30px 60px 10px}
.u-section-2 .u-image-1 {height: 297px; margin: 0 auto 0 0}
.u-section-2 .u-layout-cell-2 {min-height: 421px; pointer-events: auto}
.u-section-2 .u-container-layout-2 {padding: 30px 60px 10px}
.u-section-2 .u-text-2 {line-height: 1.8; margin: 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 538px}
.u-section-2 .u-layout-wrap-1 {margin-bottom: -17px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 534px; background-position: 50% 50%}
.u-section-2 .u-container-layout-1 {padding-right: 15px}
.u-section-2 .u-image-1 {height: 262px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 534px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 394px}
.u-section-2 .u-layout-wrap-1 {margin-top: 7px; margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 562px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-1 {height: 224px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 562px}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 858px}
.u-section-2 .u-text-1 {margin-top: 24px}
.u-section-2 .u-layout-wrap-1 {margin-top: 12px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 359px}
.u-section-2 .u-container-layout-1 {padding-top: 10px}
.u-section-2 .u-image-1 {height: 345px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 350px}
.u-section-2 .u-container-layout-2 {padding-top: 10px; padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {font-size: 1.25rem}
.u-section-2 .u-layout-wrap-1 {margin-top: 13px; margin-bottom: 18px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 261px}
.u-section-2 .u-image-1 {height: 212px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 100px} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 758px}
.u-section-3 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; letter-spacing: 1px; font-size: 1.875rem; margin: 0}
.u-section-3 .u-text-2 {line-height: 1.8; font-size: 1.25rem; margin: 31px 1px 0}
.u-section-3 .u-layout-wrap-1 {pointer-events: auto; width: 1140px; margin: 23px auto 0 0}
.u-section-3 .u-layout-cell-1 {min-height: 553px; pointer-events: auto}
.u-section-3 .u-container-layout-1 {padding: 30px 60px}
.u-section-3 .u-text-3 {line-height: 1.8; margin: 0}
.u-section-3 .u-layout-cell-2 {min-height: 553px; pointer-events: auto}
.u-section-3 .u-container-layout-2 {padding: 30px 60px}
.u-section-3 .u-image-1 {height: 483px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-3 .u-btn-1 {margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 837px}
.u-section-3 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-3 .u-layout-wrap-1 {width: 940px}
.u-section-3 .u-layout-cell-1 {min-height: 456px}
.u-section-3 .u-layout-cell-2 {min-height: 570px; background-position: 50% 50%}
.u-section-3 .u-image-1 {height: 500px; margin-right: initial; margin-left: initial}
.u-section-3 .u-btn-1 {margin-bottom: 40px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 738px}
.u-section-3 .u-text-1 {margin-top: 16px}
.u-section-3 .u-text-2 {margin-top: 15px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-3 .u-layout-cell-1 {min-height: 579px}
.u-section-3 .u-container-layout-1 {padding-left: 30px; padding-right: 30px; padding-bottom: 10px}
.u-section-3 .u-layout-cell-2 {min-height: 579px}
.u-section-3 .u-container-layout-2 {padding-left: 30px; padding-right: 30px; padding-bottom: 10px}
.u-section-3 .u-image-1 {height: 429px; margin-right: initial; margin-left: initial}
.u-section-3 .u-btn-1 {margin-top: 31px} }

@media (max-width: 767px){ .u-section-3 .u-layout-cell-1 {min-height: 350px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-layout-cell-2 {min-height: 367px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-1 {height: 283px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 1027px}
.u-section-3 .u-text-1 {font-size: 1.5rem}
.u-section-3 .u-text-2 {font-size: 1.125rem}
.u-section-3 .u-layout-cell-1 {min-height: 478px}
.u-section-3 .u-layout-cell-2 {min-height: 203px}
.u-section-3 .u-container-layout-2 {padding-top: 15px; padding-bottom: 15px}
.u-section-3 .u-image-1 {height: 174px; margin-right: initial; margin-left: initial}
.u-section-3 .u-btn-1 {margin-top: 23px; margin-bottom: 32px} }